@media(max-width:1600px){
  .designtaion{font-size: 14px;}
  .person-data .name{font-size: 16px;}
}
@media(max-width:1500px){
  .designtaion{font-size: 13px;}
  /* .person-data .name{font-size: 17px;} */
}
@media(max-width:1400px){

    .card .card-body{padding: 35px 15px;}
    .person-data .name {font-size: 15px;}
    .ranking-box{padding: 20px 15px;}
    .video-section-wrapper .user-view-video-left{margin-top: 30px;}

}

@media(max-width:1300px){

    .ranking-box{width: 48%;}

    .card .card-body{padding: 35px 15px;}

}

@media(max-width:1200px){
    .video-section-wrapper{flex-wrap: wrap;}
    .video-section-wrapper .video-play-section,.video-section-wrapper .user-view-video-left{width: 100%!important;}
    /* level 2 */
    .video-list-level2 .nav-pills .nav-link {padding-right: 50px!important;}
    .table-scroll {overflow: scroll;}

}

@media(max-width:991px){
    .questions_block{width:100%}
    .content-wrapper{padding: 35px 15px;}
    .status-block .btn {width: 223px; margin: 5px auto;font-size: 13px;}
    .failed-content{flex-wrap: wrap;margin-top: 35px;}
    /* DASHBOARD */
    .training-video iframe{min-height: auto;}
    .three-block-features{padding: 35px 20px;}
    .pCard_card{width: 50vw;}
    .header_area .primary-btn2{margin-top: 0;}
    .header_area .navbar .nav .nav-item .nav-link {color: #5e3255;}
    .navbar .navbar-brand-wrapper .navbar-brand.brand-logo-mini img{width: 100%;}
    .navbar .navbar-brand-wrapper{width: 175px;padding-left: 15px;}
    .detailModal .modal-dialog{max-width: 100%;}
    table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before{display:none;}
     
     .table th, .table td {
display: table-cell!Important;
}
.user-view-video h3{font-size:22px;}
.examinationblockright.card{
margin-top: 25px;
}
section.time-management .container {
    padding: 0;
}
.course-details-section .about-course-block.card{margin-top:25px;}
.sub-section-share.module_list .card {
    margin-bottom: 25px;
}
}

@media(max-width:768px){
    .ranking-box{width: 100%;margin: 10px 0;}
    .ranking-box,.person-details{display: block;text-align: center;}
    .view-more{display: inline-block;margin-top: 10px;}
    .person-img{margin-top: 10px;}
    table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before, table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child:before{
      display: none;

    }


      

    .table thead th {width: auto!important;display: table-cell!important;}
      

        .video-list{padding: 0;}

        .failed-box p{font-size: 20px;line-height: 28px;margin: 10px auto;}

        .failed-box span.oops{width: 100%;}

        /* CONGRATULATIONS */

        .congratulations-block h1{font-size: 42px;margin-top: 25px;}

        .congrats .card-body{padding: 0;}

        .congrats{padding: 0;}

        .congratulations-block h1 span,.congratulations-block .js-container.container{display: none;}

        .congrat-box{width: 100%;}

        .cool-img{margin-top: 25px;}

        /* LEVEL 2 */

        .tab-left-box{display: block!important;}

        .video-list-level2 .nav-pills .nav-link, .overview-div,.video-list-level2 h5{text-align: center;}

        .video-list-level2 .tab-content{width: 100%;}

        #scoreLevelOne .modal-dialog{width: 65%;margin: auto;}
        /* DASHBOARD */
        .three-block-features .card{margin-bottom: 25px;}
        .view-fullscreen.btn{display: none;}
        .pCard_back button{margin-bottom: 10px;}
        .pCard_card button {width: 48%;font-size: 12px;}
        .user-cap-list-tabel.table td{display: table-cell!important;}
        .table-scroll td{display: table-cell!important;}
       
        table thead{position: static;}
}

@media(max-width:575px){

    
#display-container {
    padding: 25px 15px;
}
.next-skip-wrapper .btn.btn-fw {
    margin-left: 0;
    margin-right: 10px;
}
.view-questions .btn.btn-fw {
    margin: auto;
    display: block;
    margin-bottom: 15px;
}
.examination-section h3 {
    font-size: 22px;
    margin-top: 20px;
}
button#btn_goback {
    padding: 11px 25px;
}
.examination-section .video-script-reference  h3{margin-top:0}
section.examination-section .container-fluid {
    padding: 0;
}
.examination-section .video-script-reference.card {
    margin: 0;
    margin-top: 15px;
}
.examination-section .video-script-reference .accordion-button {padding:0;}
    .filtering-table-box .form-group{width: 100%;}

    .filtering-table-box{display: block;}

    /* .failed-box span{width: 100%;} */

    /* .content-wrapper{padding: 35px 0;} */



    /* CONGRATULATIONS */

    

    .congratulations-block h1 {font-size: 30px;text-align: center;display: block;}

    .button-links{display: block;text-align: center;}

    .congratulations-block .btn.btn-fw {width: 190px;margin: 10px auto;display: block;}



    /* LEVEL 2 */

    .list-video{display: block;padding: 0;}

    .level-2-examination.video-watch-list .img-video{width: 100%;position: static;min-height: 300px;}

    .video-content{padding: 20px;}

    /* FEEDBACK FORM */

    .feedback-form{padding: 0;}

    .feedback-form .form-group .feedback-question{font-size: 16px;line-height: 25px;}

    .feedback-form .form-check{padding-left: 25px;}

    .box{padding: 15px;}

    .formbg .field{width: 100%;}

    .formbg{padding: 25px;}

    .formbg .field{margin-bottom: 15px;}

    .pCard_card{width: 100%;}

    .pCard_on .pCard_up .pCard_add {top: 280px;}

    .pCard_card button {margin: 4px 0;padding: 10px;width: 90%;}

    .pCard_card .pCard_up .pCard_add i {font-size: 26px;line-height: 62px;}
    .pCard_card .pCard_up .pCard_add{width: 65px;height: 65px;top: 41vh;}

    #scoreLevelOne .modal-dialog{width: 100%;margin: auto;}

    .pCard_card .pCard_down div{width: 100%;}

    .pCard_card .pCard_down{height: auto;}
    .navbar .navbar-brand-wrapper {width: 145px;}
    .modal.show .modal-dialog{max-width: 95%;}
    .modal-title{font-size: 20px;}
  .video-watch-list div.dataTables_wrapper div.dataTables_filter input {width: 77%!important;}
  .user-cap-list-table.table td {
    padding: 19px 10px;
}
}